View Issue Details

IDProjectCategoryView StatusLast Update
0000104SnakeoilOS[All Projects] Generalpublic2017-07-29 10:12
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.0.0Fixed in Version1.0.0 
Summary0000104: Fix issues discovered in release candidates
Description

Fixed

  1. Blur theme can't load snakeoil menu with latest Chrome
    • (Fixed in 0.9.1 firmware/ISO)
  2. Check if MPD extra options is working
    • (Fixed in 0.9.1 firmware/ISO)
  3. deb cannot install on activated SnakeoilOS machines
    • (Fixed in 0.9.1 firmware/ISO)
  4. Cannot mount NTFS volumes
    • (Fixed in 0.9.1 firmware/ISO)
  5. Add support for AR8152 network chip
    • (Fixed in 0.9.1 ISO)
  6. Using JRiver as a client will almost always report a fail. You have to move to another menu, and then back again to see the PID. I need to delay the success check to make Jriver work.
    • (Fixed in 0.9.2 firmware)
  7. Installing deb/fw didn't show the status of the install until the very end.
    • (Fixed in 0.9.2 firmware)
  8. Fix hqplayer_3.16.4-62_amd64 install
    • (Fixed in 0.9.3 firmware)
  9. Fix checkbox translations
    • (Fixed in 0.9.3 firmware)
  10. Change the upload box text after uploading a file (visual feedback that something is happening)
    • (Fixed in 0.9.3 firmware)
  11. Added missing templates for MediaCenter21, 23 and 24 (just in case).
    • (Fixed in 0.9.4 firmware)
  12. With a monitor connected directly to a fast computer. you may get a 111 connection refused message.
    • (Will be fixed in official ISO)

Open

No outstanding stuffs

Cannot be Fixed

  1. IE11 display issues
    • Confirmed. Unfortunately do not think a fix is possible. IE11 is not supported by Microsoft (they have moved to Edge). IE11 taken off recommended browsers list.

Needs More Feedback

  1. And there is bug with all MPD -s. Database is gone after changing client. Every time need to press update database in web player.
    • (Cannot recreate issue)
  2. Network mount lost on reboot.
    • (Cannot recreate issue, probably working now?)
  3. Have to press 100% every time on MPD?
    • (Cannot recreate issue, needs more input)
  4. HQPlayer NAA installed, running, but even with IPV6 kernel HQPlayer cannot see my SnakeoilOS machine.
    • (Need somebody familiar with HQPlayer to help me out with this)
  5. Verify pre-seed file to see if there's a panel skipped (Internet connect and free space)
    • (Seems casper/ubiquity no longer check for free space requirements)
  6. Integra has issue with JRiver. But not sure why he has that. Needs more input/feedback from others.

WORKING

  1. MPD confirmed working with Internet radio via CURL
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-02 17:53 agent_kith New Issue
2017-07-02 17:53 agent_kith Status new => assigned
2017-07-02 17:53 agent_kith Assigned To => agent_kith
2017-07-03 13:18 agent_kith Description Updated View Revisions
2017-07-03 17:57 agent_kith Description Updated View Revisions
2017-07-04 17:33 agent_kith Description Updated View Revisions
2017-07-04 17:33 agent_kith Description Updated View Revisions
2017-07-04 17:34 agent_kith Description Updated View Revisions
2017-07-07 19:40 agent_kith Description Updated View Revisions
2017-07-07 19:53 agent_kith Description Updated View Revisions
2017-07-07 21:13 agent_kith Description Updated View Revisions
2017-07-07 21:20 agent_kith Description Updated View Revisions
2017-07-07 22:13 agent_kith Description Updated View Revisions
2017-07-07 22:14 agent_kith Description Updated View Revisions
2017-07-08 09:25 agent_kith Description Updated View Revisions
2017-07-08 13:22 agent_kith Description Updated View Revisions
2017-07-08 20:52 agent_kith Description Updated View Revisions
2017-07-09 13:47 agent_kith Description Updated View Revisions
2017-07-13 18:53 agent_kith Description Updated View Revisions
2017-07-14 21:01 agent_kith Description Updated View Revisions
2017-07-17 21:16 agent_kith Description Updated View Revisions
2017-07-19 09:03 agent_kith Description Updated View Revisions
2017-07-22 08:47 agent_kith Description Updated View Revisions
2017-07-22 21:07 agent_kith Description Updated View Revisions
2017-07-22 21:28 agent_kith Description Updated View Revisions
2017-07-23 12:07 agent_kith Description Updated View Revisions
2017-07-23 16:13 agent_kith Description Updated View Revisions
2017-07-29 10:12 agent_kith Description Updated View Revisions
2017-07-29 10:12 agent_kith Status assigned => closed
2017-07-29 10:12 agent_kith Resolution open => fixed
2017-07-29 10:12 agent_kith Fixed in Version => 1.0.0